# If change server port, You must change server url in frontend's env
SERVER_PORT=4900
FRONTEND_URL=http://localhost:5000/
BACKEND_URL=http://localhost:5100/

EXTERNAL_API_URL=https://sso.ipst.ac.th/
EXTERNAL_API_ID=
EXTERNAL_APP_ID=2
NODE_TLS_REJECT_UNAUTHORIZED=0


# Mongodb Database URL
DB=


# JWT Token
TOKEN_SECRET=
TOKEN_LIFE=86400000

# Refresh Token
TOKEN_REFRESH_SECRET=
TOKEN_REFRESH_LIFE=864000000

# Verify Token
TOKEN_VERIFY_SECRET=
TOKEN_VERIFY_LIFE=86400000

# Password Token
TOKEN_PASSWORD_SECRET=
TOKEN_PASSWORD_LIFE=86400000


# Email Server
EMAIL_FROM=
SMTP_HOST=
SMTP_PORT=587
SMTP_USERNAME=
SMTP_PASSWORD=


FIREBASE_API_KEY=
FIREBASE_AUTH_DOMAIN=
FIREBASE_PROJECT_ID=
FIREBASE_STORAGE_BUCKET=
FIREBASE_MESSAGING_SENDER_ID=
FIREBASE_APP_ID=
FIREBASE_MEASUREMENT_ID=
